MD
 &cntrl
  imin = 0, irest = 1, ntx = 7,
  ntb = 2, pres0 = 1.0, ntp = 1,
  taup = 2.0,
  cut = 10, ntr = 1,
  ntc = 2, ntf = 2,
  tempi = 300.0, temp0 = 300.0,
  ntt = 3, gamma_ln = 1.0, 
  nstlim = 990000, dt = 0.002,
  ntpr = 250, ntwx = 250, ntwr = 5000
 /
Restrained Atoms
0.025
RES 12 12
RES 16 16
RES 40 40
RES 43 43
RES 61 61
END
END
